Subject: RE: [NSIS] Updated Charter

From: [email-masked]
Date: Fri, 22 Nov 2002 00:05:06 +0200

Hi Bob,

>   *> Routing protocols should do routing.  Transport
>   *> protocols should transport.  
>   *> 
> 
> And "signaling protocols should do signaling"? ;-)

Exactly!
 
> Although I do (continue to) agree that separating routing from
> signaling is the better modularity, the issues of QoS routing and
> route-pinning are real and hard, and hence the interface between
> them is important.

Yes, the transport layer should be aware of some of these issues, 
but we should be careful that we don't create an overlay network
which we are routing the signaling messages on.  If we do, then
we can very easily have divergence of the signaling path from
the data path.

best regards,
John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 22 Nov 2002 09:12:35 -0500

In case this refers to my presentation on transport protocols: The use 
of transport protocols provably has no bearing on divergence. It neither 
increases it nor decreases it, assuming that discovery of next nodes is 
done at the same rate or using the same information (such as "triggered 
updates" based on local routing tables). I suspect we have a somewhat 
different model on how this might work, leading to different conclusions.